Antiprism 0.23

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - o -

- O() : sch_gen
- Oh() : sch_gen
- operator bool() : geom_if
- operator!=() : col_val
- operator*=() : vec3d , vec4d , mat3d , mat4d
- operator+=() : mat4d , vec3d , vec4d
- operator-=() : vec3d , vec4d
- operator/=() : vec4d , vec3d
- operator<() : sch_axis
- operator=() : color_map_map , color_map_multi , coloring , col_geom_v , scene_geom
- operator==() : col_val
- operator[]() : mat3d , vec4d , vec3d , mat4d , vec4d , mat4d , col_val , mat3d
- orient() : geom_if
- orient_reverse() : geom_if
- orthobicupola() : orthobicupola